/*\*/
html {margin: 0; padding: 0; background: #f3eee7; background: linear-gradient(#d8c6b2, #f3eee7) fixed; font: 16px/1.2 Verdana, sans-serif;}
body {width: 950px; margin: auto; padding: 1em; background: #fff; min-height: 100vh;}
/*\*/
header {margin-top: -8px; color: #048;}
header h3 {
width: fit-content; line-height: 2rem;
margin: 1em 0 0.5em 0; padding: 0 1.5rem;
border: 2px solid #048; border-radius: 10px 0;
background: #c5e6fe;
}
header h4 {margin: -5px 0 0 30px;}
/*\*/
p.home {text-align: center;}
/*\*/
div.box2 {margin: 1em auto; padding: 10px; border: 1px solid;} /* width in body */
.box2 img {display: block; outline: 1px solid;}
.box2 p {margin: 3px 0; font-size: 15px;}